# Generated by Django 3.2.3 on 2021-06-01 21:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('polls', '0002_auto_20210520_1521'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='poll',
            name='slug',
        ),
        migrations.AddField(
            model_name='poll',
            name='type',
            field=models.CharField(choices=[('N', 'Normal'), ('BG', 'Boardgame')], default='N', max_length=2),
        ),
        migrations.AlterField(
            model_name='choice',
            name='votes',
            field=models.JSONField(blank=True, default=dict),
        ),
    ]
